Subject: Re: <draft-ietf-disman-remops-mib-04.txt>

From: Frank Strauss <[email-masked]>
Date: 03 May 1999 20:07:05 +0200

Hi!

I've checked the three MIB modules against a MIB compiler that I'm
working on.  No errors found, just a warning on one descriptor being
longer than 32 characters. But note that this checker is work in
progress. ;-)

The modules contain comments stating the origins of the SMIv2 modules.
These should be updated from RFC 1902-1904 to RFC 2578-2580.

Another note: The module name DISMAN-LOOKUP-MIB seems to be ambigous
to me. I think, it should state it's use for name service lookups.
How about DISMAN-NSLOOKUP-MIB?

 Frank